<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="31" height="31" viewBox="0 0 31 31">
        <path d="M25.6531 6.3542H24.8564V4.58093C24.8564 2.05596 22.8004 0 20.2754 0H10.6574C8.13243 0 6.07647 2.05596 6.07647 4.58093V6.3542H5.35046C2.82549 6.3542 0.769531 8.41016 0.769531 10.9351V18.3237C0.769531 20.8487 2.82549 22.9047 5.35046 22.9047H6.07005V28.7127C6.07005 29.972 7.09803 31 8.3573 31H22.5627C23.822 31 24.8499 29.972 24.8499 28.7127V22.9047H25.6531C28.178 22.9047 30.234 20.8487 30.234 18.3237V10.9351C30.234 8.41016 28.178 6.3542 25.6531 6.3542ZM7.80476 4.58093C7.80476 3.01326 9.08331 1.73471 10.651 1.73471H20.2626C21.8303 1.73471 23.1088 3.01326 23.1088 4.58093V6.3542H7.80476V4.58093ZM23.1152 28.7256C23.1152 29.0276 22.8647 29.2781 22.5627 29.2781H8.3573C8.05533 29.2781 7.80476 29.0276 7.80476 28.7256V19.1461H23.1152V28.7256ZM28.4993 18.3302C28.4993 19.8978 27.2207 21.1764 25.6531 21.1764H24.8564V19.1461H26C26.4819 19.1461 26.8674 18.7606 26.8674 18.2788C26.8674 17.7969 26.4819 17.4114 26 17.4114H4.79792C4.31606 17.4114 3.93057 17.7969 3.93057 18.2788C3.93057 18.7606 4.31606 19.1461 4.79792 19.1461H6.07647V21.1764H5.35046C3.7828 21.1764 2.50425 19.8978 2.50425 18.3302V10.9416C2.50425 9.37389 3.7828 8.09534 5.35046 8.09534H25.6531C27.2207 8.09534 28.4993 9.37389 28.4993 10.9416V18.3302Z" fill="#104DFD"/>
        <path d="M9.90642 23.4125H20.9508C21.4326 23.4125 21.8181 23.027 21.8181 22.5451C21.8181 22.0632 21.4326 21.6777 20.9508 21.6777H9.90642C9.42455 21.6777 9.03906 22.0632 9.03906 22.5451C9.03906 23.027 9.43098 23.4125 9.90642 23.4125Z" />
        <path d="M21.0197 25.2246H9.96892C9.48705 25.2246 9.10156 25.6101 9.10156 26.092C9.10156 26.5738 9.48705 26.9593 9.96892 26.9593H21.0133C21.4951 26.9593 21.8806 26.5738 21.8806 26.092C21.8806 25.6101 21.4951 25.2246 21.0197 25.2246Z" />
        <path d="M25.6356 9.75977H23.8752C23.3933 9.75977 23.0078 10.1453 23.0078 10.6271C23.0078 11.109 23.3933 11.4945 23.8752 11.4945H25.6356C26.1175 11.4945 26.5029 11.109 26.5029 10.6271C26.5029 10.1453 26.1175 9.75977 25.6356 9.75977Z" />
    </svg>
</template>

<script>
	export default {
		name: "Printer"
	}
</script>
